/**
* Theme Name: Goldsmith Child
* Description: This is a child theme of Goldsmith.
* Author: <a href="http://ninetheme.com/about">Ninetheme</a>
* Template: goldsmith
* Version: 1.3.6
*/
.announcement-bar{
    padding: 5px;
    background: #060606;
    text-align: center;
}
.announcement-bar p{
	color:white;
}
span.goldsmith-term.type-color {
    border: 1px solid #00000073;
}
.woocommerce form .form-row p.cr-customer-consent {
    display: none;
}
  .video-banner {
    position: relative;
    width: 100%;
    overflow: hidden;
  }

  .video-banner video {
    width: 100%;
    height: auto;
    display: block;
  }

 video.video-mobile {
    display: none;
  }

@media screen and (max-width:767px){
	
	  video.video-desktop {
      display: none;
    }
   video.video-mobile {
      display: block;
    }
	
	.goldsmith-header-mobile-top {
		top: 40px !important;
	}
	.goldsmith-header-mobile-top.filter-active {
		top: 0px !important;
	}
}